<?xml version="1.0" encoding="ISO-8859-1"?>
<project name="Maven">
    <skin>
        <groupId>lt.velykis.maven.skins</groupId>
        <artifactId>reflow-maven-skin</artifactId>
        <version>1.1.1</version>
    </skin>
    <bannerLeft>
        <name>Maven</name>
        <src>http://maven.apache.org/images/apache-maven-project.png</src>
        <href>http://maven.apache.org/</href>
    </bannerLeft>
    <bannerRight>
        <src>http://maven.apache.org/images/maven-small.gif</src>
    </bannerRight>
    <body>
        <links>
            <item name="Apache" href="http://www.apache.org/" />
            <item name="Maven 1.x" href="http://maven.apache.org/maven-1.x/"/>
            <item name="Maven 2" href="http://maven.apache.org/"/>
        </links>

        <menu name="Maven 2.0">
            <item name="Introduction" href="index.html"/>
            <item name="Download" href="download.html"/>
            <item name="Release Notes" href="release-notes.html" />
            <item name="General Information" href="about.html"/>
            <item name="Road Map" href="roadmap.html" />
        </menu>

        <menu ref="reports"/>

    </body>
</project>